# coding: utf-8

"""
    interactive::player

    This is the server managing submitted code and actions on them  # noqa: E501

    The version of the OpenAPI document: 0.0.2
    Contact: yoogottam.khandelwal@students.iiit.ac.in
    Generated by: https://openapi-generator.tech
"""


from __future__ import absolute_import

import unittest

import player_client
from player_client.api.player_api import PlayerApi  # noqa: E501
from player_client.rest import ApiException


class TestPlayerApi(unittest.TestCase):
    """PlayerApi unit test stubs"""

    def setUp(self):
        self.api = player_client.api.player_api.PlayerApi()  # noqa: E501

    def tearDown(self):
        pass

    def test_get_action(self):
        """Test case for get_action

        Get the action from submitted code  # noqa: E501
        """
        pass

    def test_init(self):
        """Test case for init

        Initialize the player  # noqa: E501
        """
        pass

    def test_quit(self):
        """Test case for quit

        Quit this server  # noqa: E501
        """
        pass


if __name__ == '__main__':
    unittest.main()
